NODE_ENV=production

VUE_APP_ENV=test8080

VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=/api

VUE_APP_DDLogin=0

VUE_APP_WatermarkJsUrl="http://10.91.198.60"

VUE_APP_Wmshost="10.91.198.60:8888"
VUE_APP_Water_Name="dfmea-qa-网页水印"
